/*     45864 : 이미지      */
.img__45864__ {max-width:100%}
.img__45864__ * {box-sizing:border-box}
.img__45864__ a {display:block;vertical-align:top}
.img__45864__ img {width:1920px;vertical-align:top}

/*     45865 : 이미지      */
.img__45865__ {max-width:100%}
.img__45865__ * {box-sizing:border-box}
.img__45865__ a {display:block;vertical-align:top}
.img__45865__ img {width:1240px;vertical-align:top}

/*     45866 : 이미지      */
.img__45866__ {max-width:100%}
.img__45866__ * {box-sizing:border-box}
.img__45866__ a {display:block;vertical-align:top}
.img__45866__ img {width:1240px;vertical-align:top}

/*     45867 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__45867__ {max-width:1239px;margin:0 auto}
.pm-banner_slide_basic__45867__ a {display:block;border:none}
.pm-banner_slide_basic__45867__ a img {border:none}
.pm-banner_slide_basic__45867__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__45867__ .item {position:relative}
.pm-banner_slide_basic__45867__ .item img {vertical-align:top}

.pm-banner_slide_basic__45867__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__45867__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__45867__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__45867__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__45867__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__45867__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__45867__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__45867__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__45867__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__45867__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__45867__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__45867__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__45867__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__45867__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__45867__.empty__45867__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__45867__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__45867__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__45867__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__45867__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     50941 : 타이틀 텍스트      */
.title__50941__ {font-size:0}
.title__50941__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50941__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50941__.style_top p {padding-top:10px}
.title__50941__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50941__.style_right p {padding-right:14px}
.title__50941__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50941__.style_bottom p {padding-bottom:12px}
.title__50941__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50941__.style_left p {padding-left:14px}
.title__50941__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50941__.style_circle1 p {padding-left:18px}
.title__50941__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50941__.style_circle2 p {padding-left:18px}
.title__50941__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50941__ p {font-size:20px}
	.title__50941__.style_top p:before {width:20px}
	.title__50941__.style_right p:before {height:20px}
	.title__50941__.style_bottom p:before {width:20px}
	.title__50941__.style_left p:before {height:20px}
}

/*     50942 : HTML 편집기      */
.html__50942__ * {line-height:1.4em}

/*     50943 : 타이틀 텍스트      */
.title__50943__ {font-size:0}
.title__50943__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50943__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50943__.style_top p {padding-top:10px}
.title__50943__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50943__.style_right p {padding-right:14px}
.title__50943__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50943__.style_bottom p {padding-bottom:12px}
.title__50943__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50943__.style_left p {padding-left:14px}
.title__50943__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50943__.style_circle1 p {padding-left:18px}
.title__50943__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50943__.style_circle2 p {padding-left:18px}
.title__50943__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50943__ p {font-size:20px}
	.title__50943__.style_top p:before {width:20px}
	.title__50943__.style_right p:before {height:20px}
	.title__50943__.style_bottom p:before {width:20px}
	.title__50943__.style_left p:before {height:20px}
}

/*     50944 : HTML 편집기      */
.html__50944__ * {line-height:1.4em}

/*     50945 : 타이틀 텍스트      */
.title__50945__ {font-size:0}
.title__50945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50945__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50945__.style_top p {padding-top:10px}
.title__50945__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50945__.style_right p {padding-right:14px}
.title__50945__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50945__.style_bottom p {padding-bottom:12px}
.title__50945__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50945__.style_left p {padding-left:14px}
.title__50945__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50945__.style_circle1 p {padding-left:18px}
.title__50945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50945__.style_circle2 p {padding-left:18px}
.title__50945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50945__ p {font-size:20px}
	.title__50945__.style_top p:before {width:20px}
	.title__50945__.style_right p:before {height:20px}
	.title__50945__.style_bottom p:before {width:20px}
	.title__50945__.style_left p:before {height:20px}
}

/*     50946 : HTML 편집기      */
.html__50946__ * {line-height:1.4em}

/*     50947 : 타이틀 텍스트      */
.title__50947__ {font-size:0}
.title__50947__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50947__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50947__.style_top p {padding-top:10px}
.title__50947__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50947__.style_right p {padding-right:14px}
.title__50947__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50947__.style_bottom p {padding-bottom:12px}
.title__50947__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50947__.style_left p {padding-left:14px}
.title__50947__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50947__.style_circle1 p {padding-left:18px}
.title__50947__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50947__.style_circle2 p {padding-left:18px}
.title__50947__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50947__ p {font-size:20px}
	.title__50947__.style_top p:before {width:20px}
	.title__50947__.style_right p:before {height:20px}
	.title__50947__.style_bottom p:before {width:20px}
	.title__50947__.style_left p:before {height:20px}
}

/*     50948 : HTML 편집기      */
.html__50948__ * {line-height:1.4em}

/*     50949 : 타이틀 텍스트      */
.title__50949__ {font-size:0}
.title__50949__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50949__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50949__.style_top p {padding-top:10px}
.title__50949__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50949__.style_right p {padding-right:14px}
.title__50949__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50949__.style_bottom p {padding-bottom:12px}
.title__50949__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50949__.style_left p {padding-left:14px}
.title__50949__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50949__.style_circle1 p {padding-left:18px}
.title__50949__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50949__.style_circle2 p {padding-left:18px}
.title__50949__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50949__ p {font-size:20px}
	.title__50949__.style_top p:before {width:20px}
	.title__50949__.style_right p:before {height:20px}
	.title__50949__.style_bottom p:before {width:20px}
	.title__50949__.style_left p:before {height:20px}
}

/*     50950 : HTML 편집기      */
.html__50950__ * {line-height:1.4em}

/*     50951 : 타이틀 텍스트      */
.title__50951__ {font-size:0}
.title__50951__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50951__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50951__.style_top p {padding-top:10px}
.title__50951__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50951__.style_right p {padding-right:14px}
.title__50951__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50951__.style_bottom p {padding-bottom:12px}
.title__50951__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50951__.style_left p {padding-left:14px}
.title__50951__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50951__.style_circle1 p {padding-left:18px}
.title__50951__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50951__.style_circle2 p {padding-left:18px}
.title__50951__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50951__ p {font-size:20px}
	.title__50951__.style_top p:before {width:20px}
	.title__50951__.style_right p:before {height:20px}
	.title__50951__.style_bottom p:before {width:20px}
	.title__50951__.style_left p:before {height:20px}
}

/*     50952 : HTML 편집기      */
.html__50952__ * {line-height:1.4em}

/*     49636 : 타이틀 텍스트      */
.title__49636__ {font-size:0}
.title__49636__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49636__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49636__.style_top p {padding-top:10px}
.title__49636__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49636__.style_right p {padding-right:14px}
.title__49636__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49636__.style_bottom p {padding-bottom:12px}
.title__49636__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49636__.style_left p {padding-left:14px}
.title__49636__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49636__.style_circle1 p {padding-left:18px}
.title__49636__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49636__.style_circle2 p {padding-left:18px}
.title__49636__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49636__ p {font-size:20px}
	.title__49636__.style_top p:before {width:20px}
	.title__49636__.style_right p:before {height:20px}
	.title__49636__.style_bottom p:before {width:20px}
	.title__49636__.style_left p:before {height:20px}
}

/*     49637 : HTML 편집기      */
.html__49637__ * {line-height:1.4em}

/*     49638 : 타이틀 텍스트      */
.title__49638__ {font-size:0}
.title__49638__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49638__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49638__.style_top p {padding-top:10px}
.title__49638__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49638__.style_right p {padding-right:14px}
.title__49638__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49638__.style_bottom p {padding-bottom:12px}
.title__49638__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49638__.style_left p {padding-left:14px}
.title__49638__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49638__.style_circle1 p {padding-left:18px}
.title__49638__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49638__.style_circle2 p {padding-left:18px}
.title__49638__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49638__ p {font-size:20px}
	.title__49638__.style_top p:before {width:20px}
	.title__49638__.style_right p:before {height:20px}
	.title__49638__.style_bottom p:before {width:20px}
	.title__49638__.style_left p:before {height:20px}
}

/*     49639 : HTML 편집기      */
.html__49639__ * {line-height:1.4em}

/*     49640 : 타이틀 텍스트      */
.title__49640__ {font-size:0}
.title__49640__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49640__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49640__.style_top p {padding-top:10px}
.title__49640__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49640__.style_right p {padding-right:14px}
.title__49640__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49640__.style_bottom p {padding-bottom:12px}
.title__49640__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49640__.style_left p {padding-left:14px}
.title__49640__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49640__.style_circle1 p {padding-left:18px}
.title__49640__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49640__.style_circle2 p {padding-left:18px}
.title__49640__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49640__ p {font-size:20px}
	.title__49640__.style_top p:before {width:20px}
	.title__49640__.style_right p:before {height:20px}
	.title__49640__.style_bottom p:before {width:20px}
	.title__49640__.style_left p:before {height:20px}
}

/*     49641 : HTML 편집기      */
.html__49641__ * {line-height:1.4em}

/*     49642 : 타이틀 텍스트      */
.title__49642__ {font-size:0}
.title__49642__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49642__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49642__.style_top p {padding-top:10px}
.title__49642__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49642__.style_right p {padding-right:14px}
.title__49642__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49642__.style_bottom p {padding-bottom:12px}
.title__49642__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49642__.style_left p {padding-left:14px}
.title__49642__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49642__.style_circle1 p {padding-left:18px}
.title__49642__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49642__.style_circle2 p {padding-left:18px}
.title__49642__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49642__ p {font-size:20px}
	.title__49642__.style_top p:before {width:20px}
	.title__49642__.style_right p:before {height:20px}
	.title__49642__.style_bottom p:before {width:20px}
	.title__49642__.style_left p:before {height:20px}
}

/*     49643 : HTML 편집기      */
.html__49643__ * {line-height:1.4em}

/*     49644 : 타이틀 텍스트      */
.title__49644__ {font-size:0}
.title__49644__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49644__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49644__.style_top p {padding-top:10px}
.title__49644__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49644__.style_right p {padding-right:14px}
.title__49644__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49644__.style_bottom p {padding-bottom:12px}
.title__49644__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49644__.style_left p {padding-left:14px}
.title__49644__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49644__.style_circle1 p {padding-left:18px}
.title__49644__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49644__.style_circle2 p {padding-left:18px}
.title__49644__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49644__ p {font-size:20px}
	.title__49644__.style_top p:before {width:20px}
	.title__49644__.style_right p:before {height:20px}
	.title__49644__.style_bottom p:before {width:20px}
	.title__49644__.style_left p:before {height:20px}
}

/*     49645 : HTML 편집기      */
.html__49645__ * {line-height:1.4em}

/*     49646 : 타이틀 텍스트      */
.title__49646__ {font-size:0}
.title__49646__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49646__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49646__.style_top p {padding-top:10px}
.title__49646__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49646__.style_right p {padding-right:14px}
.title__49646__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49646__.style_bottom p {padding-bottom:12px}
.title__49646__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49646__.style_left p {padding-left:14px}
.title__49646__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49646__.style_circle1 p {padding-left:18px}
.title__49646__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49646__.style_circle2 p {padding-left:18px}
.title__49646__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49646__ p {font-size:20px}
	.title__49646__.style_top p:before {width:20px}
	.title__49646__.style_right p:before {height:20px}
	.title__49646__.style_bottom p:before {width:20px}
	.title__49646__.style_left p:before {height:20px}
}

/*     49647 : HTML 편집기      */
.html__49647__ * {line-height:1.4em}

/*     49648 : 타이틀 텍스트      */
.title__49648__ {font-size:0}
.title__49648__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49648__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49648__.style_top p {padding-top:10px}
.title__49648__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49648__.style_right p {padding-right:14px}
.title__49648__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49648__.style_bottom p {padding-bottom:12px}
.title__49648__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49648__.style_left p {padding-left:14px}
.title__49648__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49648__.style_circle1 p {padding-left:18px}
.title__49648__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49648__.style_circle2 p {padding-left:18px}
.title__49648__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49648__ p {font-size:20px}
	.title__49648__.style_top p:before {width:20px}
	.title__49648__.style_right p:before {height:20px}
	.title__49648__.style_bottom p:before {width:20px}
	.title__49648__.style_left p:before {height:20px}
}

/*     49649 : HTML 편집기      */
.html__49649__ * {line-height:1.4em}

